html{
    margin: 0;
    padding: 0;
    font-family: Open Sans;
    background: radial-gradient(#fff, #ddd);
}
body{
    margin: 0;
    padding: 0;
}
header{
    background: #fff;
    border-left: solid 1px #777;
    border-right: solid 1px #777;

}
h1,h2,h3,h4{
    font-family: Advent Pro;
    color: #0b5a5e;
}
a, a:visited{
    text-decoration: none;
    color: #888;
}
a:hover{
    text-decoration: underline;
    color: #888;
}
.desktopheader{
    width: 1024px;
    margin: 0px auto;
    background: #fff;
}
.mobileheader{
    display:none;
}
.desktoponly{
    display: inherit;
}
.mobileonly{
    display:none;
}

.navmenu{
    list-style: none;
}
.navmenu li{
    display: inline-block;
}
.navmenu li a{
    text-decoration: none;
    padding: 5px;
    color: #555;
}

.contentwrapper{
    width: 1024px;
    margin: 0px auto;
    background: #fff;
    border-left: solid 1px #777;
    border-right: solid 1px #777;
    
}
.content{
    min-height: 700px;
    padding-left: 0.5em;
    padding-right: 0.5em;
}


footer{
    width: 1024px;
    margin: 0px auto;
    background: #065c5b;
    padding: 1em;
    color: #eee;
}
footer a{
    text-decoration: none;
    margin: 3px;
    padding-top: 8px;
    padding-bottom: 8px;
    color: #eee;
}

.joinmailinglist input{
    width: 12em;
    padding: 6px;
    border: solid 1px #9ebff7;
}
.joinmailinglist button{
    padding: 5px;
    padding-left: 25px;
    padding-right: 25px;
    background: #eee;
    display: block;
    margin: 5px;
    border: none;
    background: #9ebff7;
}

.categorytree{
    list-style: none;
    padding-left: 0.5em;
}
.categorytree li a{
    display: block;
    padding: 5px;
    text-decoration: none;
    color: #555;
    font-weight: bold;
    font-size: 0.85em;
}

.productdetail{
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-top: 15px;
    min-height: 350px;
}
.productimages{
    grid-column-start: 1;
    position: relative;
}
.productdetails{
    grid-column-start:2;    
}
.addcartbutton{
    border: none;
    
    margin-left: 10%;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
    background-color: #0b5a5e;
    margin-top: 20px;
    text-decoration: none;
    display: inline-block;
    padding-left: 2em;
    padding-right: 2em;
}
.breadcrumbs a{
    text-decoration: none;
    color: #555;
}
.cartbutton{
    display: inline-block;
    color: white;
    background-color: #0b5a5e;
    margin: 15px;
    text-decoration: none;
    padding: 0.5em;
    padding-left: 2em;
    padding-right: 2em;
}

.popup{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.popupback{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #333;
    opacity:0.3;
    z-index: 999;
}
.popupinner{
    position: relative;
    background-color: white;
    border: solid 1px black;
    opacity: 1;
    width: 300px;
    margin: 0px auto;
    margin-top: 300px;
    padding: 3em;
    z-index: 1000;
}
.popupbuttons{
    margin-top: 2em;
}
.popupbuttons a{
    padding: .5em;
    padding-left: 1em;
    padding-right: 1em;
    background-color: #aaa;
    border: solid 1px black;
    border-radius: 5px;
    text-decoration: none;
}

.addressform input{
    padding: 0.2em;
    font-size: 1.1em;
    border: solid 1px black;
    border-radius: 2px;
    min-width: 15em;
}


